.card{
    box-shadow: 8px 8px 6px -6px black;
}
input[type=submit]{
    border:1px solid#25a360;
	background:#25a360;
	color:#fff;
	padding:10px 25px;
	font-size:14px;
	margin-top:5px;
}
.card{
	background-color: #F7F7F7;
	margin: 0 auto 25px;
    margin-top: 50px;
    border-radius: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
p {
	color: grey;
	 position: relative;
	 display: inline-block;
	 margin: 50px 100px;
	 margin-top: 11px;
 }
 ul{
	 list-style-type:  none;
	 margin-top: -30px;
 }
 a{
	 font-size: 12px;
	 padding-left: 11px;
 }
 .pointer {cursor: pointer;}
 
 #account{
	font-size: 13px;
    font-family: serif;
 }
 .container{
    font-family: serif;
 }